.lp__viewer__container {
  display: inline-flex;
  flex-direction: column;
  //   align-items: flex-start;
  gap: 1.5625rem;
  //   flex-wrap: wrap;
  width: 100%;
}
.lp__viewer__main {
  display: flex;
  align-items: flex-start;
  gap: 2.1875rem;
  flex-wrap: wrap;
}

.lp__viewer__full__data {
  display: flex;
  padding: 1.8125rem 1.625rem;
  flex-direction: column;
  //   align-items: flex-start;
  gap: 0.625rem;
  border-radius: 2px;
  border: 1.5px solid var(--Primary, #668ad7);
}

.lp__viewer__main__data__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.375rem;
  width: 100%;
}

.lp__viewer__main__data {
  display: flex;

  gap: 2.5rem;
  flex-shrink: 0;
  border-radius: 0.125rem;
  background: var(--Secondary, #eef2fb);
  width: 45%;
  padding: 2rem;
}

.lp__viewer__main__buttons {
  display: flex;
  gap: 10;
  width: 50%;
  justify-content: flex-end;
}

.lp__viewer__items {
  display: flex;
  //   width: 998px;
  flex-direction: column;
  //   align-items: flex-start;
  gap: 22px;
}
.lp__viewer__image {
  width: 15rem;
  height: 15rem;
}
@media (max-width: 753px) {
  .lp__viewer__main__buttons,
  .lp__viewer__main__data {
    width: 100%;
  }
}
